.version.z2026 /* version checker */
{
	color: #0000E3;
	background-color: #648ECC;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 823px;
	min-height: 844px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #B5B3E0;
	margin-left: auto;
	margin-right: auto;
}

#pu36190
{
	z-index: 2;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 19px;
	margin-left: -1px;
}

#u36190
{
	z-index: 2;
	width: 275px;
	height: 275px;
	position: relative;
}

#u48732
{
	z-index: 11;
	width: 275px;
	height: 138px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 15px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	background: transparent url("../images/z202600531.png?crc=369675096") no-repeat left top;
	background-size: contain;
}

#u48732:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 275px;
	height: 138px;
	min-height: 0px;
	margin: 0px 0px -1px;
	background: transparent url("../images/z202600531-%e5%8a%a0%e6%8b%bf%e5%a4%a7%e7%9a%84%e4%b8%b4%e7%bb%88%e7%85%a7%e6%8a%a4%e5%bb%ba%e7%ad%91.jpg?crc=4093200339") no-repeat left top;
	background-size: contain;
}

#u48732:active
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 275px;
	height: 138px;
	min-height: 0px;
	margin: 0px 0px -1px;
	background: transparent url("../images/z202600531.png?crc=369675096") no-repeat left top;
	background-size: contain;
}

#u48628
{
	z-index: 9;
	width: 275px;
	height: 138px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 15px;
	position: relative;
	background: transparent url("../images/z20260228.png?crc=411917619") no-repeat left top;
	background-size: contain;
}

#u48628:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 275px;
	height: 138px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/z20260228-%e9%b2%81%e7%8f%ad%e5%92%8c%e5%a2%a8%e7%bf%9f.jpg?crc=4004822243") no-repeat left top;
	background-size: contain;
}

#pu36485
{
	z-index: 7;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 19px;
	margin-left: 274px;
}

#u36485
{
	z-index: 7;
	width: 275px;
	height: 275px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 15px;
	position: relative;
	background: transparent url("../images/z2026logo.jpg?crc=4080622247") no-repeat left top;
	background-size: contain;
}

#u36485:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 275px;
	height: 275px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/z2026logo-mouseover.jpg?crc=427063263") no-repeat left top;
	background-size: contain;
}

#u48751
{
	z-index: 12;
	width: 275px;
	height: 138px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 15px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	background: transparent url("../images/z202600502.png?crc=4021461352") no-repeat left top;
	background-size: contain;
}

#u48751:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 275px;
	height: 138px;
	min-height: 0px;
	margin: 0px 0px -1px;
	background: transparent url("../images/z202600502-%e5%bb%ba%e7%ad%91%e5%b8%88%e8%a6%81%e5%81%9a%e6%95%b4%e4%bd%93%e8%89%ba%e6%9c%af%e5%ae%b6.jpg?crc=4196441966") no-repeat left top;
	background-size: contain;
}

#u48751:active
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 275px;
	height: 138px;
	min-height: 0px;
	margin: 0px 0px -1px;
	background: transparent url("../images/z202600502.png?crc=4021461352") no-repeat left top;
	background-size: contain;
}

#u48623
{
	z-index: 8;
	width: 275px;
	height: 138px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 15px;
	position: relative;
	background: transparent url("../images/z20260131.png?crc=4284968238") no-repeat left top;
	background-size: contain;
}

#u48623:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 275px;
	height: 138px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/z20260131-%e5%bb%ba%e7%ad%91%e7%9a%84%e7%90%86%e5%bf%b5%20%e5%bb%ba%e7%ad%91%e5%b8%88%e6%98%af%e5%85%ac%e5%85%b1%e7%9f%a5%e8%af%86%e5%88%86%e5%ad%90%e5%90%97%ef%bc%9f.jpg?crc=427228753") no-repeat left top;
	background-size: contain;
}

#pu36191
{
	z-index: 3;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 19px;
	margin-left: 549px;
}

#u36191
{
	z-index: 3;
	width: 275px;
	height: 275px;
	position: relative;
}

#u36190:hover,#u36191:hover
{
	width: 275px;
	height: 275px;
	min-height: 0px;
	margin: 0px;
}

#u48647
{
	z-index: 10;
	width: 275px;
	height: 138px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 15px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	background: transparent url("../images/z20260331.png?crc=493889817") no-repeat left top;
	background-size: contain;
}

#u48647:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 275px;
	height: 138px;
	min-height: 0px;
	margin: 0px 0px -1px;
	background: transparent url("../images/z20260331-%e9%a2%84%e5%88%b6%e8%a3%85%e9%85%8d%e5%bc%8f%e5%bb%ba%e7%ad%91%e7%9a%84%e6%9c%aa%e6%9d%a5.jpg?crc=516171897") no-repeat left top;
	background-size: contain;
}

#u36449
{
	z-index: 6;
	width: 275px;
	height: 138px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 15px;
	position: relative;
	background: transparent url("../images/z20251231.png?crc=3803516751") no-repeat left top;
	background-size: contain;
}

#u36449:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 275px;
	height: 138px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/z20251231-cover20251231.png?crc=3961197426") no-repeat left top;
	background-size: contain;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 601px);
}

#u36196
{
	z-index: 4;
	width: 500px;
	margin-bottom: -31px;
	position: relative;
	margin-right: -10000px;
	left: 149px;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 825px;
	padding-bottom: 30px;
}

.verticalspacer
{
	min-height: 275px;
}

